{
  "=":[
    {
      "source":"https://gitlab.com/rilis/rili/compatibility.git",
      "version":">=1.0.0 <2.0.0",
      "required":[ "=" ]
    },
    {
      "source":"https://gitlab.com/rilis/rili/endian.git",
      "version":"0.0.0",
      "required":[ "=" ]
    },
    {
      "source":"https://gitlab.com/rilis/rili/pattern.git",
      "version":">=1.0.1 <2.0.0",
      "required":[ "=" ]
    }
  ],
  "RILI_DSDL_COVERAGE=ON":[],
  "RILI_DSDL_COVERAGE=OFF":[],
  "RILI_DSDL_TESTS=ON":[
    {
      "source":"https://gitlab.com/rilis/rili/test.git",
      "version":">=1.1.0 <2.0.0",
      "required":[ "=" ]
    }
  ],
  "RILI_DSDL_TESTS=OFF":[]
}
